無名

大猫咪与小狮子

My Links

Blog Stats

2014年2月19日 #

apache配置运行zendframework 2

摘要:其实ZF不用安装,只需引入就行,将ZF的library引入到项目的vendor\ZF2 就可以在ZF中开发了在php版本5.4以上,1 确保开启extension=php_pdo.dllextension=php_pdo_mysql.dll2 、打开打开Apache的配置文件httpd.conf确保你已经开启如下模块:LoadModule rewrite_module modules/mod_rewrite.so继续查找httpd.conf文件,如果AllowOverride为None的话,请一定把None都改成all 阅读全文

posted @ 2014-02-19 14:35 xiezhengcai 阅读(616) 评论(0) 推荐(0) 编辑